<ion-view title="Presentar a " id="page70">
  <ion-content padding="true" class="has-header">
    <h1 id="presentarA-heading57" style="color:#000000;text-align:center;">Presentar a</h1>
    <div>
      <img src="img/v1By7SQHaow26xrnCuBg_presentara.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="presentarA-markdown32" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia arriba se mueve hacia adelante realizando dos pausas en su recorrido. La mirada acompaña el movimiento de las manos, según la ubicación de la otra persona.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="presentarA-button225" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="porFavor()" id="presentarA-button226" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>